Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 06:37:24 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us 
Dear support Team , 

I am very disappointed the way your sales team is dealing. They send me wrong product I complain but 
there answer is not satisfactory they are making only story for simple problem. I suggested them to 
send the requested product and collected back other which centrepoint sent by mistake. but every time 
reply differently it is totally unprofessional acts and violation of trading rules.
please resolve it ASAp.

Regards, 

faiyaz ahmad 
mb 0566445691

On Tue, 25 Aug 2020 22:38:02 +0530 Centrepoint  wrote
>

 

	

			

						

									
										We’d love to hear from 
you. 

							

				

		

				

			

						

									

								

						

									

												
Download
													
our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											

Babyshop

Lifestyle

Splash

Shoe Mart

Offers

Clearance

									

						

			

		

			

						

								
                                    Your feedback is important to us.

							

									Hi Faiyaz Ahmad,
																					                                    
we'd be grateful if you could tell us what you think about the products you've just received.

																								

										

																

																		

																

																

																																							
SPLASH  

																	

Lee Cooper Ripped Jeans with 5-Pockets 

																 							       									 							        									 																			

Color: Blue

																																																						

																					
																					  																		        	      
Size: 
																		        	     																		        	     
36

																				

																																									       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 44

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
SPLASH  

																	

Chequered Trousers with Pocket Detail and Button Closure 

																 							       									 							        									 																			

Color: Multicolour

																																																						

																					
																					  																		        	      
Size: 
																		        	     																		        	     
XL

																				

																																									       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 36

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
LIFESTYLE  

																	

Floral Print Scarf with Tassels - 200x60 cms 

																 							       									 							        									 																			

Color: White

																																																											       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 42

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
SPLASH  

																	

Chequered Trousers with Pocket Detail and Button Closure 

																 							       									 							        									 																			

Color: Green

																																																						

																					
																					  																		        	      
Size: 
																		        	     																		        	     
XL

																				

																																									       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 36

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
SPLASH  

																	

Sustainable High-Rise Palazzo Pants with Pocket Detail 

																 							       									 							        									 																			

Color: White

																																																						

																					
																					  																		        	      
Size: 
																		        	     																		        	     
16

																				

																																									       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 48

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
SPLASH  

																	

Lee Cooper Printed Polo T-shirt with Short Sleeves 

																 							       									 							        									 																			

Color: Red

																																																						

																					
																					  																		        	      
Size: 
																		        	     																		        	     
XXL

																				

																																									       								    						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 69

																	

																			 
Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							
BABYSHOP  

																	

RMZ Lamborghini LP570/4 Gallardo Car Toy 

																 						       								    																	

Quantity: 1

																																

															    

																																				  		
SAR 39

																	

																			 
Write a review

																	

 														 								

								

		

			

		Need help? Get in touch

	

				

							

										

										
										
											Write us an 
email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us 
on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 
140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-
111-10CP (800-1111027). 
>7 days a week, 24 hours a day

								

					

		

		

		

        

	

				

								© 2020 Retail World Limited 

				

	

	

				

							 
							Privacy Policy |
						    Terms & Conditions

					

		

 

        

	

    

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424994